<?xml version='1.0'?>

<reference anchor='RFC0995'>

<front>
<title abbrev='ISO N4053'>End System to Intermediate System Routing Exchange Protocol for use in conjunction with ISO 8473</title>
<author>
<organization>International Organization for Standardization</organization></author>
<author>
<organization>American National Standards Institute (ANSI)</organization></author>
<date month='April' day='1' year='1986' /></front>

<seriesInfo name='RFC' value='995' />
</reference>
